---
id: workflow-library-action-example-output
title: WorkflowLibraryActionExampleOutput
pagination_label: WorkflowLibraryActionExampleOutput
sidebar_label: WorkflowLibraryActionExampleOutput
sidebar_class_name: gosdk
keywords: ['go', 'Golang', 'sdk', 'WorkflowLibraryActionExampleOutput', 'WorkflowLibraryActionExampleOutput'] 
slug: /tools/sdk/go/v3/models/workflow-library-action-example-output
tags: ['SDK', 'Software Development Kit', 'WorkflowLibraryActionExampleOutput', 'WorkflowLibraryActionExampleOutput']
---

# WorkflowLibraryActionExampleOutput

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------

## Methods

### NewWorkflowLibraryActionExampleOutput

`func NewWorkflowLibraryActionExampleOutput() *WorkflowLibraryActionExampleOutput`

NewWorkflowLibraryActionExampleOutput instantiates a new WorkflowLibraryActionExampleOutput object
This constructor will assign default values to properties that have it defined,
and makes sure properties required by API are set, but the set of arguments
will change when the set of required properties is changed

### NewWorkflowLibraryActionExampleOutputWithDefaults

`func NewWorkflowLibraryActionExampleOutputWithDefaults() *WorkflowLibraryActionExampleOutput`

NewWorkflowLibraryActionExampleOutputWithDefaults instantiates a new WorkflowLibraryActionExampleOutput object
This constructor will only assign default values to properties that have it defined,
but it doesn't guarantee that properties required by API are set


